{
	"text":{
		"txt":"<body><textformat tabstops='[0]' leading='-14' indent='-25' leftMargin='25' rightMargin='10'><p><span class='num'>1</span>\tWhen did jellyfish last <space>appear</space> here?</p><br><p><span class='num'>2</span>\tWe <space>supply</space> books and toys to children.</p><br><p><span class='num'>3</span>\tMost animals can't <space>survive</space> long without water.</p><br><p><span class='num'>4</span>\tI'm sorry; I can't <space>accept</space> this expensive present.</p><br><p><span class='num'>5</span>\tThe bear tried to <space>protect</space> itself from the hunter.</p><br><p><span class='num'>6</span>\tWe should try to <space>reduce</space> the amount of water we use.</p></textformat></body>"
	},
	"rubric":"Choose to complete the sentences.",
    "type":"Vocabulary",
    "task":"Task 2",
    "space":"________",
	"style":{
		"body":{"color":"#000000","leading":0,"fontSize":27,"fontFamily":"Trebuchet MS"},
		".answers":{"fontSize":24},
		".num":{"color":"#CC0000","fontWeight":"bold"},
		".letter":{"color":"#CC0000","fontWeight":"bold"},
		"p":{"leading":2},
		".space":{"fontSize":29,"letterSpacing":5},
		".selected":{"color":"#990000"},
		".disabled":{"color":"#999999"}
	},
	"wrdTF":{"bold":true,"align":"left","color":"0xffffff","size":25,"font":"Trebuchet MS", "leftMargin":5, "rightMargin":5},
	"trgTF":{"bold":true,"align":"center","color":"0x007B45","size":28,"font":"Trebuchet MS", "leftMargin":1, "rightMargin":5}
}














